Subject: rendido - Au hasard Balthazar
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Wed, 29 Aug 2007 21:40:32 -0000

Un asno es el improbable protagonista de una historia sobre el pecado.
Este clásico de Robert Bresson se gana su sitio a mi entender por la
constante e interesante fotografía y una puesta en escena de manual.
Sin embargo, quizás por el cansancio acumulado, la peli se me ha hecho
un tanto larga y pesada; las interpretaciones no son precisamente
vivaces y el diálogo y el ritmo de la cinta son geológicos. La cinta
proporciona elementos de interés, pero los que consideren el cine
entretenimiento, se lo replanteen.